folder: YdwBSZ49OdVFRGIW
name: Maître et élève
type: ability
_id: 6VkpKtMRiQ1nF7dz
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les membres du Groupe ne cessent de se transmettre leurs connaissances,
    et parfois, se souvenir de ces temps d’échange peut aider à se tirer d’un
    mauvais pas. Cette Capacité permet de doubler l’effet d’une dépense de
    Réserve (1D de Sang-Froid confère 2D à lancer, 1D d’Effort confère 2
    Relances). Le joueur qui l’utilise doit expliquer dans quel contexte un
    autre membre du Groupe et lui ont discuté du sujet en question, et ce membre
    doit être présent pour lui rappeler, d’une manière ou d’une autre, ce
    moment.</p>
  type: group
  totem: builder
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496843
  modifiedTime: 1785775496843
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!6VkpKtMRiQ1nF7dz'

